<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>147.title</key>
	<string>Contar apenas documentos marcados para inclusão</string>
	<key>148.title</key>
	<string>Contar apenas documentos não marcados para inclusão</string>
	<key>149.title</key>
	<string>Contar todos os documentos</string>
	<key>200283.title</key>
	<string>palavras</string>
	<key>200284.title</key>
	<string>caracteres</string>
	<key>200433.title</key>
	<string>Opções de Estatísticas de Seleção</string>
	<key>200434.title</key>
	<string>Excluir comentários e anotações</string>
	<key>200435.title</key>
	<string>Excluir Notas de Rodapé</string>
	<key>200436.title</key>
	<string>Opções de Contagem de Página</string>
	<key>200437.title</key>
	<string>Uma página de brochura é:</string>
	<key>200439.title</key>
	<string>Contar subdocumentos</string>
	<key>200441.title</key>
	<string>Opções de Estatísticas Compiladas</string>
	<key>200442.title</key>
	<string>Contabilizar apenas grupo de compilação atual</string>
	<key>200444.title</key>
	<string>Palavras:</string>
	<key>200445.title</key>
	<string>Caracteres:</string>
	<key>200453.title</key>
	<string>Páginas (Brochura):</string>
	<key>200455.title</key>
	<string>Páginas (Impressas):</string>
	<key>200461.title</key>
	<string>OK</string>
	<key>200462.title</key>
	<string>Radio</string>
	<key>200471.title</key>
	<string>Contar Notas de Rodapé</string>
	<key>200476.label</key>
	<string>Documentos Selecionados</string>
	<key>200489.title</key>
	<string>Páginas (Impressas):</string>
	<key>200492.title</key>
	<string>Páginas (Brochura):</string>
	<key>200497.title</key>
	<string>Caracteres:</string>
	<key>200498.title</key>
	<string>Palavras:</string>
	<key>200509.title</key>
	<string>Caracteres (sem espaços):</string>
	<key>200514.title</key>
	<string>Parágrafos:</string>
	<key>200541.title</key>
	<string>Parágrafos:</string>
	<key>200544.title</key>
	<string>Caracteres (sem espaços):</string>
	<key>200567.headerCell.title</key>
	<string>Frequência</string>
	<key>200568.headerCell.title</key>
	<string>Palavra</string>
	<key>200569.headerCell.title</key>
	<string>Contagem</string>
	<key>200583.headerCell.title</key>
	<string>Contagem</string>
	<key>200584.headerCell.title</key>
	<string>Palavra</string>
	<key>200585.headerCell.title</key>
	<string>Frequência</string>
	<key>200613.title</key>
	<string>Opções de Frequência de Palavras</string>
	<key>200615.title</key>
	<string>Definir Lista de Palavras para Ignorar...</string>
	<key>200625.title</key>
	<string>Esta lista será usada por todos os projetos.</string>
	<key>200626.title</key>
	<string>Palavras para Ignorar</string>
	<key>200629.title</key>
	<string>Por predefinição, a lista de frequências de palavras mostra uma lista de todas as palavras que foram usadas. Use o campo abaixo para criar uma lista de palavras - uma por linha - que quer que seja omitida da contagem de frequência de palavras (por exemplo, pode querer ignorar palavras comuns como "o/a" e "e"). Esta lista é usada por todos os projetos.</string>
	<key>200637.title</key>
	<string>OK</string>
	<key>200639.title</key>
	<string>Cancelar</string>
	<key>4IO-uc-QfC.title</key>
	<string>Frequência de palavras</string>
	<key>5UP-Pu-z4F.title</key>
	<string>Comprimento Médio da Frase:</string>
	<key>84.title</key>
	<string>Estatísticas</string>
	<key>89.label</key>
	<string>Opções</string>
	<key>8N2-mh-3tQ.title</key>
	<string>Estimar (Rápido)</string>
	<key>91.label</key>
	<string>Compilado</string>
	<key>E8t-Lz-dSH.title</key>
	<string>Documentos:</string>
	<key>HI5-A1-aJa.title</key>
	<string>Comprimento Médio da Frase:</string>
	<key>Hox-nw-RA9.title</key>
	<string>Frases:</string>
	<key>MTP-IX-B7L.title</key>
	<string>Precisar (mais devagar)</string>
	<key>NbP-Wu-TaX.title</key>
	<string>Comprimento Médio do Parágrafo:</string>
	<key>Seq-7b-9if.title</key>
	<string>Frases:</string>
	<key>SfH-n3-fja.title</key>
	<string>Documentos:</string>
	<key>Z4E-eH-plc.title</key>
	<string>Comprimento Médio do Parágrafo:</string>
	<key>oyh-DZ-0Ba.title</key>
	<string>Frequência de palavras</string>
	<key>xRF-c2-Gxh.title</key>
	<string>Tempo de Leitura:</string>
	<key>yw6-W7-i0l.title</key>
	<string>Tempo de Leitura:</string>
</dict>
</plist>
